﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33815.320
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CourseProject", "CourseProject\CourseProject.csproj", "{CBE46745-640D-4F14-8463-8C0E9A8D9A05}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CBE46745-640D-4F14-8463-8C0E9A8D9A05}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CBE46745-640D-4F14-8463-8C0E9A8D9A05}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CBE46745-640D-4F14-8463-8C0E9A8D9A05}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CBE46745-640D-4F14-8463-8C0E9A8D9A05}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DF5CBE0F-55DF-4DCF-ACBD-8CDB59B900C9}
	EndGlobalSection
EndGlobal
